local fn = _gn(0xB096547D61868254)
--- _BOUNTY_REQUEST_BECOME_TARGET_OF_CHARACTER_BOUNTY_HUNT
function Global.BountyRequestBecomeTargetOfCharacterBountyHunt(outRpcGuid)
	return fn(_ii(outRpcGuid) --[[ may be optional ]], _ri)
end
